@charset "utf-8";
@import url(http://fonts.googleapis.com/css?family=Roboto:400,700);
@import url(//fonts.googleapis.com/earlyaccess/notosanskr.css); 
@import url(http://maxcdn.bootstrapcdn.com/font-awesome/4.7.0/css/font-awesome.min.css);
@font-face {font-family:NGothic;src:url('../w_font/NanumGothic.eot');src:local('?'), url('../w_font/NanumGothic.woff') format('woff');}

/******* 베이스 *******/

body, td, th, form, input, select, textarea, input, div, p, span {
					margin:0;
					font-size:10pt;font-family:NanumGothic, "나눔고딕", NGothic;color:#000;line-height:150%;
					}
body				{background:#fff;}
a:link			{color:#000;text-decoration:none;}
a:visited		{color:#000;text-decoration:none;}
a:active		{color:#000;text-decoration:none;}
a:hover		{color:#999;text-decoration:none;}
img				{border:none;}
table			{border-collapse:collapse;}


/******* 레이아웃 *******/

#wrap {width:100%;height:100%;text-align:center;}
#wrap_header {position:relative;width:100%;height:95px;background-color:#05a3b3;}
#header {position:relative;width:960px;height:95px;margin:0 auto;background-color:#05a3b3;}
	#header h1 {float:left;width:200px;height:95px;margin:0;padding:0;border-right:1px solid #37b5c2;text-align:left;background:url('../w_img/common/logo.png') no-repeat 0 50%;}
		#header h1 a {display:block;width:215px;height:100%;text-indent:-9999em;}
#menu {float:right;height:95px;background-color:#05a3b3;}
	#menu #gnb {list-style:none;margin:0;padding:0;}
		#menu #gnb li {float:left;}
		#menu #gnb li a {display:inline-block;padding:0 15px;font-family:'Roboto','Trebuchet MS','Noto Sans KR',NGothic,'Nanum Gothic','나눔고딕';font-size:12pt;color:#fff;line-height:95px;text-transform:uppercase;}
		#menu #gnb li a strong {color:#ff0;}
		#menu #gnb li a.hover, #menu #gnb li a:hover {color:#05a3b3;background:#fff;}
		#menu #gnb li a.hover strong, #menu #gnb li a:hover strong {color:#05a3b3;background:#fff;}

/*
		#gnb01 a {width:92px;background-image:url('../w_img/common/menu01_out.png');}
		#gnb02 a {width:84px;background-image:url('../w_img/common/menu02_out.png');}
		#gnb03 a {width:72px;background-image:url('../w_img/common/menu03_out.png');}
		#gnb04 a {width:74px;background-image:url('../w_img/common/menu04_out.png');}
		#gnb05 a {width:99px;background-image:url('../w_img/common/menu05_out.png');}
		*html #gnb01 a {width:142px;background-image:url('../w_img/common/menu01_out.png');}
		*html #gnb02 a {width:134px;background-image:url('../w_img/common/menu02_out.png');}
		*html #gnb03 a {width:122px;background-image:url('../w_img/common/menu03_out.png');}
		*html #gnb04 a {width:124px;background-image:url('../w_img/common/menu04_out.png');}
		*html #gnb05 a {width:149px;background-image:url('../w_img/common/menu05_out.png');}
		#gnb01 a:active, #gnb01 a:hover, #gnb01 a:focus, #gnb01 a.hover {background-color:#fff;background-image:url('../w_img/common/menu01_ov.png');}
		#gnb02 a:active, #gnb02 a:hover, #gnb02 a:focus, #gnb02 a.hover {background-color:#fff;background-image:url('../w_img/common/menu02_ov.png');}
		#gnb03 a:active, #gnb03 a:hover, #gnb03 a:focus, #gnb03 a.hover {background-color:#fff;background-image:url('../w_img/common/menu03_ov.png');}
		#gnb04 a:active, #gnb04 a:hover, #gnb04 a:focus, #gnb04 a.hover {background-color:#fff;background-image:url('../w_img/common/menu04_ov.png');}
		#gnb05 a:active, #gnb05 a:hover, #gnb05 a:focus, #gnb05 a.hover {background-color:#fff;background-image:url('../w_img/common/menu05_ov.png');}
*/
#wrap_body {position:relative;width:960px;margin:0 auto;}
	#wrap_body h2#prod_hd_img {position:absolute;right:0;top:0;margin:0;padding:0;z-index:1;}
	#aside {position:relative;float:right;margin:40px 152px 40px 0;text-align:center;z-index:2;}
		#aside #lnb {list-style:none;margin:0;padding:0;}
			#aside #lnb li {float:left;width:240px;}
			#aside #lnb li a {display:block;padding:19px 0;border:1px solid #ccc;font-weight:600;font-size:17pt;color:#666;}
			#aside #lnb li a:active, #aside #lnb li a:hover, #aside #lnb li a:focus, #aside #lnb li a.hover {padding:15px 0;border:5px solid #e1d7c3;color:#c40;}
		#aside #lnb.lnb2 li {width:auto;margin-right:-1px;}
		#aside #lnb.lnb2 li a {padding:0 40px;line-height:60px;}
		#aside #lnb.lnb2 li:nth-child(1) a {padding:0 25px;}
		#aside #lnb.lnb2 li a.hover {line-height:52px;}
	#content {clear:both;text-align:left;}
#wrap_foot {clear:both;width:960px;min-height:150px;margin:15px auto 30px auto;padding:0;background:url('../w_img/common/ft_logo.png') no-repeat 0 55px;}
	.foot_copy {padding:10px 0;border-bottom:1px solid #ccc;font-family:Arial;font-size:11px;color:#666;text-align:right;line-height:100%;}
		.foot_copy strong {font-weight:normal;text-transform:uppercase;}
		.foot_copy a {color:#666;}
	.foot_info {margin:0;padding:20px 0 0;text-align:right;}
		.foot_info dd {margin:0;font-size:9pt;color:#4d4d4d;text-align:right;line-height:150%;}
#wrap_foot a.priv {font-weight:bold;color:#e22;}

#privacy {display:none;position:absolute;left:0;top:0;width:800px;height:600px;padding:25px;border-radius:7px;background:#fff;box-shadow: 6px 0 15px -10px rgba(50, 50, 50, 0.45), -6px 0 15px -10px rgba(50, 50, 50, 0.45);overflow:scroll;z-index:9999;}
	#privacy * {line-height:1.4em;}
	#privacy section {display:block;}
	#privacy section:after {display:block;content:"";margin:30px 0;border-top:1px solid #efefef;}
	#privacy section:nth-child(4):after {margin:0;border:none;}
	#privacy section h2.tit {height:auto !important;margin:0;padding:0;margin-bottom:20px;font-size:1.2em;font-weight:500;color:#0669c0;text-indent:0 !important;}
	#privacy section h3 {display:inline-block;height:auto !important;margin:30px 0 10px;padding:3px 10px;border-radius:30px;font-weight:400;color:#fff;text-indent:0 !important;background:#629ac1;}
	#privacy section p {color:#333;}
	#privacy section ul {list-style:square;}
	#privacy section ul li {color:#333;}
	#privacy .close {text-align:right;}
	#privacy .close a {display:inline-block;padding:5px;line-height:100%;font-weight:bold;font-size:1.4em;color:#fff;text-transform:uppercase;background:#e22;}
#mask {display:none;position:absolute;left:0;top:0;z-index:9000;background-color:#000;}

/******* 공통 꾸밈요소 *******/

.disAlign0		{margin:0;text-align:left;}
.disAlign1		{margin:10px 0;text-align:left;}
.disAlign2		{margin:20px 0;text-align:left;}
.disAlign3		{margin:30px 0;text-align:left;}
.disAlignC0	{margin:0;text-align:center;}
.disAlignC1	{margin:10px 0;text-align:center;}
.disAlignC2	{margin:20px 0;text-align:center;}
.disAlignC3	{margin:30px 0;text-align:center;}
.disAlignR0	{margin:0;text-align:right;}
.disAlignR1	{margin:10px 0;text-align:right;}
.disAlignR2	{margin:20px 0;text-align:right;}
.disAlignR3	{margin:30px 0;text-align:right;}
.disAlignT10	{margin-top:10px;}
.disAlignT20	{margin-top:20px;}
.disAlignT30	{margin-top:30px;}
.disAlignT40	{margin-top:40px;}
.disAlignT50	{margin-top:50px;}
.disAlignB10	{margin-bottom:10px;}
.disAlignB20	{margin-bottom:20px;}
.disAlignB30	{margin-bottom:30px;}
.disAlignB40	{margin-bottom:40px;}
.disAlignB50	{margin-bottom:50px;}
.disClear		{clear:both;}
.hidden			{display:none;}


/******* 페이지별 꾸밈요소 *******/

.comp_greet {margin:50px 80px 0 80px;padding-bottom:100px;background:url('../w_img/company/bg_greet.jpg') no-repeat right bottom;}
.comp_greet p {margin-bottom:15px;text-align:left;}
.comp_greet p.cg_1 {margin-bottom:30px;font-size:12pt;font-weight:600;color:#107dbc;}
.comp_greet p.cg_2 {margin-top:30px;font-size:11pt;font-weight:600;}

#prod_list {margin-top:40px;border-top:20px solid #f2f2f2;border-bottom:20px solid #f2f2f2;background:#f2f2f2 /*url('../w_img/product/bg_list.gif') repeat-y 50% 0*/;*zoom:1;}
#prod_list:after {content:"";clear:both;display:block;}
	#prod_list ul.prod_list {list-style:none;margin:0;padding:0;}
	#prod_list ul.prod_list li.prod_list_li {float:left;width:280px;height:410px;margin:0 20px;}
	#prod_list ul.prod_list2 li.prod_list_li {float:left;width:200px;height:320px;margin:0 20px;}
	.prod_item {position:relative;text-align:left;line-height:100%;}
		.prod_item img {max-width:100%;}
		.prod_item h3 {height:30px;margin:20px 0 0 0;padding:0;font-family:'Trebuchet MS','Noto Sans KR',NGothic,'Nanum Gothic','나눔고딕';font-weight:600;font-size:20pt;color:#11bbd3;}
		.prod_item h3 span {font-family:'Trebuchet MS','Noto Sans KR',NGothic,'Nanum Gothic','나눔고딕';font-size:12pt;color:#11bbd3;}
		.prod_item h3 em {font-family:'Trebuchet MS','Noto Sans KR',NGothic,'Nanum Gothic','나눔고딕';font-size:12pt;font-style:normal;color:#c33;}
		*html .prod_item h3 {margin:18px 0 0 0;padding-top:2px;}
		.prod_item div {position:absolute;right:0;top:258px;padding-left:24px;background:url('../w_img/product/icon_pdf.png') no-repeat 0 0;}
			.prod_item div a {margin-left:3px;}
		.prod_item p {font-family:Arial;font-size:11px;line-height:120%;}
.prod_page {position:relative;padding:30px 0;text-align:center;}
	.prod_page a {margin:0 3px;padding:5px 10px;border:1px solid #ccc;text-align:center;font-family:Tahoma;font-size:11px;color:#000;}
	.prod_page a:active, .prod_page a:hover, .prod_page a:focus, .prod_page a.active_page {border:1px solid #c00;color:#c00;}
	.prod_page a.first_link, .prod_page a.last_link, .prod_page a.next_link, .prod_page a.previous_link {padding:5px 7px;border:1px solid #444;color:#fff;background-color:#666;}

.calpeda_txt {}
	.calpeda_txt h3 {margin:0 0 30px 0;padding:0;font-size:20pt;font-family:'Trebuchet MS','Noto Sans KR',NGothic,'Nanum Gothic','나눔고딕';color:#05a3b3;text-transform:uppercase;}
	.calpeda_txt h4 {margin:40px 0 10px 0;padding:0;font-size:16pt;font-family:'Trebuchet MS','Noto Sans KR',NGothic,'Nanum Gothic','나눔고딕';color:#05a3b3;text-transform:uppercase;}
	.calpeda_txt p {font-family:Arial;font-size:9pt;}
	.calpeda_txt p.calpeda_txt_copy {margin-bottom:10px;font-size:12pt;font-weight:bold;}
	.calpeda_txt div {padding:30px 365px 0 0;background:url('../w_img/product/calpeda/comp1.jpg') no-repeat 100% 100%;}
.simaco_txt {}
	.simaco_txt h4 {margin:40px 0 10px 0;padding:0;font-size:16pt;font-family:'Trebuchet MS','Noto Sans KR',NGothic,'Nanum Gothic','나눔고딕';color:#05a3b3;text-transform:uppercase;}
	.simaco_txt p {font-family:Arial;font-size:9pt;}
	.simaco_txt ul {font-family:Arial;font-size:9pt;}
.walrus_txt {}
	.walrus_txt h4 {margin:40px 0 10px 0;padding:0;font-size:16pt;font-family:'Trebuchet MS','Noto Sans KR',NGothic,'Nanum Gothic','나눔고딕';color:#05a3b3;text-transform:uppercase;}
	.walrus_txt p {font-family:Arial;font-size:9pt;}
	.walrus_txt ul {font-family:Arial;font-size:9pt;}

#main_prod {position:relative;width:960px;height:400px;margin:20px auto;text-align:left;}
	#main_prod1 {position:absolute;top:0;left:0;z-index:1;}
	#main_prod2 {position:absolute;top:0;left:560px;z-index:1;}
	#main_prod3 {position:absolute;top:210px;left:560;z-index:1;}
	.slides_container {display:none;position:relative;overflow:hidden;}
	#main_prod1 .slides_container {width:540px;height:400px;}
	#main_prod2 .slides_container {width:400px;height:190px;}
	#main_prod3 .slides_container {width:400px;height:190px;}
	.slides_container img {cursor:pointer;}
	.pagination {position:absolute;right:10px;bottom:10px;list-style:none;margin:0;padding:0;z-index:100;}
		.pagination li {list-style:none;float:left;margin:0 2px;}
		.pagination li a {display:block;width:15px;height:15px;text-indent:-9999em;background:url('../w_img/main/prod_btn.png') no-repeat 0 0;overflow-y:hidden;}
		.pagination li.current a {background-position:0 -15px;}

#main_cont {position:relative;height:190px;background:#f2f2f2;}
#main_content {position:relative;width:960px;margin:0 auto;padding:20px 0;text-align:left;}
.main_call {float:left;width:250px;height:130px;}
	.main_call h2 {margin:0;padding:0;}
	.main_call ul {list-style:none;margin:15px 0 0;padding:0;}
	.main_call ul li {position:relative;padding-left:20px;}
	.main_call ul li:before {display:block;position:absolute;left:3px;top:0;content:"■";font-size:.88em;color:#f60;}
.main_photo {float:left;width:420px;margin-left:75px;overflow:hidden;}
	.main_photo h2 {margin:0 0 20px 0;padding:0;}
	.main_photo ul {list-style:none;margin:0;padding:0;}
	.main_photo ul li a {display:block;padding:5px;border-bottom:1px solid #ccc;}
	.main_photo ul li a::before {display:inline-block;content:'';width:5px;height:5px;margin-right:7px;vertical-align:middle;background:#f60;}
.main_request {float:right;width:145px;height:130px;background:url('../w_img/main/request.png') no-repeat 0 0;}
	.main_request a {display:block;height:100%;text-indent:-9999em;}


/* 180531 추가 */
#aside2 {position:relative;margin:20px 0 10px;text-align:center;z-index:2;}
	#aside2 #lnb {display:inline-block;list-style:none;margin:0 auto;padding:0;}
	#aside2 #lnb li {float:left;margin-right:-1px;}
	#aside2 #lnb li a {display:block;padding:19px 40px;border:1px solid #ccc;font-weight:600;font-size:17pt;color:#666;}
	#aside2 #lnb li a:active, #aside2 #lnb li a:hover, #aside2 #lnb li a:focus, #aside2 #lnb li a.hover {padding:15px 35px;border:5px solid #e1d7c3;color:#c40;}
	#aside2 #lnb li:first-child a {padding:19px 30px;}
	#aside2 #lnb li:first-child a:active, #aside2 #lnb li:first-child a:hover, #aside2 #lnb li:first-child a:focus, #aside2 #lnb li:first-child a.hover {padding:15px 25px;}
#prod_snb {position:relative;padding-top:19px;background:url('../w_img/product/snb_bul.png') no-repeat 50% 0;}
#snb {list-style:none;margin:0;padding:20px 0 0 15px;border-radius:24px 0 24px 0;background-color:#05a3b3;box-shadow:inset 3px 3px 10px hsla(0,0%,0%,.35);}
	#snb:after {display:block;clear:both;content:"";}
	#snb li {float:left;width:155px;margin-bottom:20px;text-align:center;}
	#snb li a {display:block;}
	#snb li a img {width:145px;}
	#snb li a strong.tit {display:block;padding-top:15px;font-family:'Trebuchet MS','Noto Sans KR',NGothic,'Nanum Gothic','나눔고딕',Helvetica,Arial;font-size:16px;font-weight:bold;color:hsla(0,100%,100%,.7);transition:all .3s;}
	#snb li a:hover strong.tit, #snb li a.hover strong.tit {color:hsla(0,100%,100%,1);}
.pnb {list-style:none;margin:10px 0;padding:0;}
	.pnb:after {display:block;clear:both;content:"";}
	.pnb li {display:inline-block;float:left;width:32%;margin:0 1px 2px 1px;}
	.pnb li a {display:inline-block;width:100%;border-radius:3px;font-size:13px;font-weight:500;color:#fff;line-height:24px;text-align:center;background:#5c5c5c;transition:all .2s;}
	.pnb li a:hover {color:#ff0;background:#11bbd3;}
.prod_wrap {margin-top:30px;}
	.prod_wrap * {font-family:Roboto;}
	.prod_wrap:after {display:block;clear:both;content:"";}
	.cont_l, .cont_r {float:left;}
	.cont_l {width:55%;padding-right:2.8%;border-right:1px dashed #ccc;}
	.cont_r {width:39%;padding-left:3%;}
	.prod_wrap article {display:block;margin-bottom:50px;}
	.prod_wrap article h2 {position:relative !important;margin:0 0 20px !important;padding:0;font-family:'Trebuchet MS','Noto Sans KR',NGothic,'Nanum Gothic','나눔고딕',Helvetica,Arial;font-size:22px !important;line-height:100% !important;font-weight:bold;color:#05a3b3;text-transform:uppercase;}
	.prod_wrap article ul {list-style:square;margin:0;padding:0 0 0 25px;}
	.prod_wrap article ul li {margin-bottom:5px;font-size:13px;line-height:1.2em;}
	.prod_wrap article ul li span.tit {display:inline-block;width:80px;}
	.prod_wrap article p {margin:15px 0;font-size:13px;line-height:1.2em;color:#107dbc;}
	.prod_wrap article p.img {padding:20px 0;border:1px solid #ccc;border-radius:5px;text-align:center;}
#prod_info {display:inline-block;position:relative;margin:20px auto 0;text-align:left;}
	#prod_info:after {display:block;clear:both;content:"";visibility:hidden;}
	#prod_info .tit {margin:0;padding:0;font-weight:700;font-size:52px;line-height:1em;}
	#prod_info blockquote {margin:0;padding:0;font-size:.9em;color:#4c4c4c;}
	#prod_info ul {list-style:none;margin:20px 0 40px 0;padding:0;}
	#prod_info ul:after {display:block;clear:both;content:"";visibility:hidden;}
	#prod_info ul li {float:left;margin-right:20px;}
	#prod_info a {display:block;width:130px;border:1px solid #ccc;border-radius:5px;font-family:'Trebuchet MS','Noto Sans KR',NGothic,'Nanum Gothic','나눔고딕';font-size:1.1em;font-weight:bold;color:#808080;line-height:40px;text-align:center;box-shadow:3px 3px 3px hsla(0,0%,0%,.1);background:linear-gradient(#fff,#fff,#f0f0f0);}
	#prod_info a:hover {box-shadow:inset 3px 3px 3px hsla(0,0%,0%,.1);color:#000;background:#fff;}
	#prod_info a:before {margin:0 10px 0 1px;content:"\f1c1";font-family:"FontAwesome";color:#f00;}
	#prod_info .prod_big {float:left;}
	#prod_info .detail {float:left;margin:50px 0 0 60px;}
.prod_tbl {width:100%;border-collapse:collapse;}
	.prod_tbl th, .prod_tbl td {padding:10px;border-bottom:1px solid #efefef;font-size:.9em;font-family:Roboto,Helvetica,Arial;text-align:center;}
	.prod_tbl thead th {border:none;color:#fff;background-color:#05a3b3;}
	.prod_tbl thead th:last-child {border-radius:0 12px 0 0;}
	.prod_tbl th {font-weight:600;}
	.prod_tbl tr:nth-child(even) th, .prod_tbl tr:nth-child(even) td {background-color:#f7f7f7;}
	.prod_tbl td.check {font-size:0;line-height:0;}
	.prod_tbl td.check:before {font-size:12px;line-height:1em;content:"\f00c";font-family:"FontAwesome";}
.prod_not {margin:10px 0 30px;}

/* 190225 추가 */
#wrap_body.simaco_brand {width:100%;max-width:1280px;min-width:940px;}
	#wrap_body.simaco_brand .container {position:relative;width:980px;margin:0 auto;}
#simaco_corp {position:relative;padding-top:50px;text-align:center;}
	#simaco_corp .tab_ul {display:inline-block;list-style:none;width:960px;margin:0 auto;padding:10px;border-radius:12px 0 12px 0;background-color:#05a3b3;box-shadow:inset 3px 3px 10px hsla(0,0%,0%,.35);}
	#simaco_corp .tab_ul:after {display:block;clear:both;content:"";}
	#simaco_corp .tab_ul li {float:left;width:33.3%;}
	#simaco_corp .tab_ul a {display:block;margin:5px;border-radius:10px;font-family:'Trebuchet MS','Noto Sans KR',NGothic,'Nanum Gothic','나눔고딕',Helvetica,Arial;font-size:1.2em;line-height:3em;text-transform:uppercase;text-align:center;background:#fff;}
	#simaco_corp .tab_ul li.active a {color:#f00;}
	#simaco_corp #pg_tit {margin:40px 0;padding-bottom:15px;border-bottom:1px solid rgba(0,0,0,.15);font-family:'Trebuchet MS','Noto Sans KR',NGothic,'Nanum Gothic','나눔고딕',Helvetica,Arial;font-size:2.2em;font-weight:bold;color:#05a3b3;text-transform:uppercase;text-align:center;}
	#simaco_corp .tab {position:relative;}
	#simaco_corp .tab section {position:relative;padding-left:330px;text-align:left;}
	#simaco_corp .tab#history section {background:url('../w_img/product/simaco/corp_bg1.jpg') no-repeat 0 0;}
	#simaco_corp .tab#ethics section {background:url('../w_img/product/simaco/corp_bg2.jpg') no-repeat 0 0;}
	#simaco_corp .tab#innovation section {background:url('../w_img/product/simaco/corp_bg3.jpg') no-repeat 0 center;}
	#simaco_corp .tab dl {position:left;margin:0;}
	#simaco_corp .tab dt {position:absolute;font-family:'Trebuchet MS','Noto Sans KR',NGothic,'Nanum Gothic','나눔고딕',Helvetica,Arial;font-size:1.5em;font-weight:bold;color:rgba(0,0,0,.55);text-transform:uppercase;}
#simaco_corp .tab#history {}
	#simaco_corp .tab#history section dd {margin:0 0 15px 160px;}
	#simaco_corp .tab#history section iframe {margin:30px 0 0 160px;}
#simaco_corp .tab#ethics {width:980px;margin:0 auto;}
	#simaco_corp .tab#ethics section dl+dl {margin-top:40px;}
	#simaco_corp .tab#ethics section dd {margin:0 0 5px 190px;}
#simaco_corp .tab#innovation {width:980px;margin:0 auto;}
	#simaco_corp .tab#innovation ul {margin:0 30px;padding:0;}
	#simaco_corp .tab#innovation ul li {line-height:2.2em;}
.sound_only  {display:inline-block !important;position:absolute;top:0;left:0;margin:0 !important;padding:0 !important;font-size:0;line-height:0;border:0 !important;overflow:hidden !important}

/* 220405 추가 */
#wrap_body.alpha_brand {width:100%}
	#wrap_body.alpha_brand .container {position:relative;width:100%;max-width:1280px;min-width:940px;margin:0 auto;}
	#wrap_body.alpha_brand .innerWrap {position:relative;display:table;width:100%;}
	#wrap_body.alpha_brand .innerWrap .cell {position:relative;display:table-cell;width:50%;vertical-align:middle;}
	#wrap_body.alpha_brand h2 {color:#05a3b3;text-transform:uppercase;}
	#wrap_body.alpha_brand blockquote {margin:50px 0 20px;text-align:center;}
	#wrap_body.alpha_brand strong.co {font-size:12pt;font-weight:bold;}
	#wrap_body.alpha_brand strong.co span.em {font-size:12pt;}
	#wrap_body.alpha_brand strong.co span.em:first-child {color:#009;}
	#wrap_body.alpha_brand strong.co span.em:last-child {color:#900;}
	#wrap_body.alpha_brand img {max-width:100%;}
#wrap_body.alpha_brand .alpha_greet .innerWrap {}
	#wrap_body.alpha_brand .alpha_greet .innerWrap .cell {padding:20px;}
	#wrap_body.alpha_brand .alpha_greet .innerWrap .cell p {font-family:'Arial','Roboto',Sans-serif;}
	#wrap_body.alpha_brand .alpha_greet .innerWrap .cell p+p {margin-top:20px;}
#wrap_body.alpha_brand .alpha_num {}
	#wrap_body.alpha_brand .alpha_num .innerWrap {display:block;margin:100px 0;}
	#wrap_body.alpha_brand .alpha_num .innerWrap::after {content:'';display:block;clear:both;visibility:hidden;}
	#wrap_body.alpha_brand .alpha_num .innerWrap dl {float:left;width:33.33%;margin:0;}
	#wrap_body.alpha_brand .alpha_num .innerWrap dt {text-align:center;}
	#wrap_body.alpha_brand .alpha_num .innerWrap dd {margin:0;font-family:'Arial';font-size:12pt;font-weight:bold;text-align:center;}
	#wrap_body.alpha_brand .alpha_num .innerWrap dd strong {display:block;margin:30px 0 10px;font-family:'Roboto','Trebuchet MS','Noto Sans KR',NGothic,'Nanum Gothic','나눔고딕';font-size:28pt;color:#e41000;line-height:1em;}
#wrap_body.alpha_brand .alpha_why {background:#f7f7f7;}
	#wrap_body.alpha_brand .alpha_why .divL.cell {padding:5%;}
	#wrap_body.alpha_brand .alpha_why .divL.cell p {font-family:'Arial','Roboto',Sans-serif;}
	#wrap_body.alpha_brand .alpha_why .divL.cell p+p {margin-top:20px;}
#wrap_body.alpha_brand .alpha_certi {padding:70px 0;}
	#wrap_body.alpha_brand .alpha_certi .divR.cell {padding:5%;}
	#wrap_body.alpha_brand .alpha_certi .divR.cell p {font-family:'Arial','Roboto',Sans-serif;}
	#wrap_body.alpha_brand .alpha_certi .divR.cell p+p {margin-top:20px;}
.alpha_list .prod_item h3 {font-size:16pt;line-height:1em;}
.alpha_list .prod_item div {position:relative;right:0;top:inherit;margin-top:20px;padding-left:0;text-align:right;background:url('../w_img/product/icon_pdf.png') no-repeat 82% 0;}
